#mask {
	display: block;
	position: absolute;
	left: 0;
	top: 0;	
	background: #939BA5;	
	z-index: 9000;
}
  
#boxes .window {
	display: block;
	position: absolute;
	left: 0;
	top: 0;	
	padding: 20px;
	font-family: 'FuturaBT-Book';
	color: #999; 
	font-size: 15px;
	background: rgba(229,50,45,1.00); 	
	z-index: 9999;
}

.close {
	display: block; 
	text-align: right; 
} 

.title_modal { 
	clear: both;
	width: 90%;
	margin: 0;
	padding: 0;
	margin-left: 5%;
	margin-top: 30px;
	font-size: 30px;
	color: #FFF;
	line-height: normal;
	text-align: center;
	font-weight: normal;
	font-family: 'FuturaBT-Book';
	text-transform: uppercase;
}
.title_modal span {font-family: 'LeelawadeeUI';}

#boxes #boleto {/* boleto*/
	display: none;
	position: fixed;
	float: left;
	width: 85%;
	height: auto;
	padding: 25px 5%;
	left: 2.5%;
	top: 10%;	
}

#boxes #boleto .box_boleto {/* boleto*/
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 20px;
	padding: 20px 0;
	color: #FFF;
	text-align: center;
	font-family: 'FuturaBT-Book';
	text-transform: uppercase;
	font-size: 25px;
	border: solid 1px #FFBF00;
	border-radius: 10px;
	transition: background .5s ease;
}
#boxes #boleto .box_boleto a {color: #FFF;}
#boxes #boleto .box_boleto:hover {background: rgba(229,50,45,1.00); color: #FFF;}
#boxes #boleto .box_boleto span {font-weight: bold;}

#boxes #agenda {/* agenda visita*/
	display: none;
	position: fixed;
	float: left;
	width: 85%;
	height: auto;
	padding: 5%;
	left: 2.5%;
	top: 5%;
}

#boxes #financiamento {/* simulador de financiamento*/
	display: none;
	position: fixed;
	float: left;
	width: 85%;
	height: auto;
	padding: 5%;
	left: 2.5%;
	top: 5%;	
	overflow: auto;
}

.area_bancos {
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 30px;
	color: #FFF;
}

.bt_area_bancos {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 25px;
}
.bt_area_bancos img {width: 100px;}


@media only screen and (min-width: 411px) {
#boxes #agenda {/* agenda visita*/
	width: 80%;
	left: 5%;
}
	
#boxes #financiamento {/* simulador de financiamento*/
	width: 80%;
	left: 5%;
}
}

@media only screen and (min-width: 585px) {
#boxes #boleto .box_boleto {/* boleto*/
	clear: none;
	width: 45%;
	margin-left: 2.5%;	
}
	
#boxes #agenda {/* agenda visita*/
	width: 75%;
	padding: 2.5%;
	left: 10%;	
}
	
#boxes #financiamento {/* simulador de financiamento*/
	width: 75%;
	padding: 2.5%;
	left: 10%;	
}
	
.bt_area_bancos {
	clear: none;
	width: 33.33%;
	margin-top: 30px;
}
}

@media only screen and (min-width: 768px) {
.title_modal {font-size: 35px;}
#boxes #boleto {/* boleto*/
	width: 65%;
	left: 15%;	
	top: 7.5%;
}
	
#boxes #agenda {/* agenda visita*/
	width: 65%;
	left: 15%;	
	top: 7.5%;
}
	
#boxes #financiamento {/* simulador de financiamento*/
	width: 65%;
	left: 15%;	
	top: 7.5%;
}
}

@media only screen and (min-width: 1024px) {	
#boxes #boleto {/* boleto*/
	width: 45%;
	left: 25%;
	top: 20%;
}
	
#boxes #agenda {/* agenda visita*/
	width: 40%;
	left: 27.5%;	
}
	
#boxes #financiamento {/* simulador de financiamento*/
	width: 40%;
	left: 27.5%;	
}
}

@media only screen and (min-width: 1280px) {
.title_modal {font-size: 40px;}
}